<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		ItemManager theme for GetSimple CMS
*
*****************************************************/

# Include the header template
include('header.inc.php'); 
?>
	
<?php

$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(1);   //  Category 1 is the home-category and holds the home-item
$items = $itemMapper->items;
$home_item = $itemMapper->getItem('name=home-item');

// Loading content for the sidebar
$itemMapper->init(5);   //  Category 5 is the sidebar-category and holds the sidebar-item
$items = $itemMapper->items;
$sidebar_item = $itemMapper->getItem('name=sidebar-item');
?>

<div class="home-page-content block-group" id="">   <!-- home page content -->
<div class="content block" id=""> 	<!-- main content -->
	<article>
		<section>
        <?php homepagecontent(); ?>
		</section>
	</article>
</div>
	
<div class="sidebar block" id=""> 	<!-- sidebar content -->
	<article>
		<section>
		<?php echo '<img src="' . get_site_url(false) . 'data/uploads/imanager/5.5/im.jpg" width="200">' . "\n"; ?>
		<?php sidebarcontent(); ?>
		</section>
	</article>
</div>
</div>

<!-- include the footer template -->
<?php include('footer.inc.php'); ?>