<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		functions.php
* @Package:		GetSimple
* @Action:		ItemManager theme for GetSimple CMS
*
*****************************************************/

// The functions below are only to show basic use of ItemManager to give you a headstart
// and in a way to separate logic from html layout in the template files
// with the full use of the api this can be done in a more efficient way

function homepagecontent() {
$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(5);   //  Category 5 holds the page items
$items = $itemMapper->items;
$home_page_item = $itemMapper->getItem('name=home-page');
echo html_entity_decode($home_page_item->fields->editor->value);
}

function aboutpagecontent() {
$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(5);   //  Category 5 holds the page items
$items = $itemMapper->items;
$about_page_item = $itemMapper->getItem('name=about-page');
echo html_entity_decode($about_page_item->fields->editor->value);
}

function contactpagecontent() {
$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(5);   //  Category 5 holds the page items
$items = $itemMapper->items;
$contact_page_item = $itemMapper->getItem('name=contact-page');
echo html_entity_decode($contact_page_item->fields->editor->value);
}

function gallerypagecontent() {
$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(5);   //  Category 5 holds the page items
$items = $itemMapper->items;
$gallery_page_item = $itemMapper->getItem('name=gallery-page');
echo html_entity_decode($gallery_page_item->fields->editor->value);
}

function sidebarcontent() {
$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading content for the home page
$itemMapper->init(5);   //  Category 5 holds the page items
$items = $itemMapper->items;
$sidebar_item = $itemMapper->getItem('name=sidebar');
echo html_entity_decode($sidebar_item->fields->editor->value);
}

// When using a picture gallery on a page where jquery is not already loaded from the <head> section
// uncomment the following lines to load jquery from the gallery files:
// For the photobox it is this line:
// uncomment this line when jquery is missing => echo '<script src="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[2]) . '"></script>' . "\n"; // jquery-1.7.min.js
//
// For the lightgallery it is this line:
// uncomment this line when jquery is missing => echo '<script src="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[2]) . '"></script>' . "\n"; // jquery-1.7.min.js

function photobox() {

$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading the photobox-gallery
$itemMapper->init(1);   //  Category 1 is the photobox gallery and holds the item: images-item
$items = $itemMapper->items;
$images_item = $itemMapper->getItem('name=images-item');
// Loading the photobox-scripts
$itemMapper->init(6);   //  Category 6 is the photobox-scripts and holds the item: scripts-item
$items = $itemMapper->items;
$scripts_item = $itemMapper->getItem('name=scripts-item');
// output the css for the photobox gallery
echo '<link href="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[0]) . '" rel="stylesheet">' . "\n"; // photobox.css
echo '<link href="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[1]) . '" rel="stylesheet">' . "\n"; // style.css for the thumbs
// set container <div> with id="gallery" class="box-thumb" before starting the foreach loop
echo '<div id="gallery" class="box-thumb">' . "\n";
// Looping through item $gallery_item with [$key] as automatic array counter
foreach ($images_item->fields->image->fullurl as $key => $fullurl) {
$url = IM_SITE_URL.$fullurl;
$title = $images_item->fields->image->title[$key];
// output the html for the photobox gallery
echo '<a href="' . $url . '"><img src="' . $url . '" width="100" title="' . $title . '"></a>' . "\n";
}
// set closing container </div> after the foreach loop
echo '</div>' . "\n";
// output the necessary javascript for the photobox gallery
// uncomment this line when using this gallery standalone => echo '<script src="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[2]) . '"></script>' . "\n"; // jquery-1.7.min.js
echo '<script src="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[3]) . '"></script>' . "\n"; // jquery.photobox.js
echo '<script src="' . IM_SITE_URL.($scripts_item->fields->scriptfile->fullurl[4]) . '"></script>' . "\n"; // parameters.js
}



function lightgallery() {

$imanager = imanager();
$itemMapper = $imanager->getItemMapper();
// Loading the lightgallery images
$itemMapper->init(7);   //  Category 7 is the lightgallery category and holds the item: images-item
$items = $itemMapper->items;
$lightgallery_images = $itemMapper->getItem('name=images-item');
// Loading the lightgallery scripts
$itemMapper->init(8);   //  Category 8 is the lightgallery-scripts category and holds the item: scripts-item
$items = $itemMapper->items;
$lightgallery_scripts = $itemMapper->getItem('name=scripts-item');
// output the css for the lightgallery, remember to put the fonts directory on the right level in /uploads/imanager/
echo '<link href="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[0]) . '" rel="stylesheet">' . "\n"; // photobox.css
echo '<link href="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[1]) . '" rel="stylesheet">' . "\n"; // style.css for the thumbs
// set container <div> with id="lightgallery" class="box-thumb" before starting the foreach loop
echo '<div id="lightgallery" class="box-thumb">' . "\n";
// Looping through item $lightgallery_images with [$key] as automatic array counter;
foreach ($lightgallery_images->fields->image->fullurl as $key => $fullurl) {
$url = IM_SITE_URL.$fullurl;
$title = $lightgallery_images->fields->image->title[$key];
// output the html for the lightgallery, the data-sub-html allows html tags to beautify the title
echo '<a href="' . $url . '" data-sub-html="<p>' . $title . '</p>"><img src="' . $url . '" width="100"></a>' . "\n";
}
// set closing container </div> after the foreach loop
echo '</div>' . "\n";
// output the necessary javascript for the lightgallery
// uncomment this line when using this gallery standalone => echo '<script src="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[2]) . '"></script>' . "\n"; // jquery-1.7.min.js
echo '<script src="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[3]) . '"></script>' . "\n"; // lightgallery.min.js
echo '<script src="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[4]) . '"></script>' . "\n"; // lg-thumbnail.js
echo '<script src="' . IM_SITE_URL.($lightgallery_scripts->fields->script->fullurl[5]) . '"></script>' . "\n"; // parameters.js
}



